_id: rxenoze8iyh9iyng
_key: '!items!rxenoze8iyh9iyng'
img: systems/pf1/icons/misc/magic-swirl.png
name: Shield of Fortification, Greater
system:
  actions:
    - _id: kqa7jw9s9jocog0w
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: touch
      save:
        description: Fortitude negates
        harmless: true
        type: fort
      target:
        value: creature touched
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as <i>Shield of Fortification</i>, except there is
      a 50% chance that the critical hit or sneak attack is negated and damage
      is instead be rolled normally, rather than 25%.</p>
  learnedAt:
    class:
      cleric: 4
      inquisitor: 3
      oracle: 4
      paladin: 3
      psychic: 4
      warpriest: 4
  level: 4
  school: abj
type: spell

